package com.cpm.lorealbaMabeline.gettersetter;


import java.io.Serializable;
import java.util.ArrayList;

public class BaProfileGetterSetter implements Serializable {


    String userId;
    String profileImage="";
    String dob;
    String visitDate;
    String address;
    String mobile;
    String email_address;
    String instagram_address;
    String counterId;
    String answer_type;
    String answer;
    String answer_id;
    String question_id;

    public String getQuestion_id() {
        return question_id;
    }

    public void setQuestion_id(String question_id) {
        this.question_id = question_id;
    }

    public String getAnswer_id() {
        return answer_id;
    }

    public void setAnswer_id(String answer_id) {
        this.answer_id = answer_id;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public String getAnswer_type() {
        return answer_type;
    }

    public void setAnswer_type(String answer_type) {
        this.answer_type = answer_type;
    }

    public String getCounterId() {
        return counterId;
    }

    public void setCounterId(String counterId) {
        this.counterId = counterId;
    }

    public String getDob() {
        return dob;
    }

    public void setDob(String dob) {
        this.dob = dob;
    }



    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getProfileImage() {
        return profileImage;
    }

    public void setProfileImage(String profileImage) {
        this.profileImage = profileImage;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getEmail_address() {
        return email_address;
    }

    public void setEmail_address(String email_address) {
        this.email_address = email_address;
    }

    public String getInstagram_address() {
        return instagram_address;
    }

    public void setInstagram_address(String instagram_address) {
        this.instagram_address = instagram_address;
    }

    ArrayList<AuditDataGetterSetter> BaProfileList = new ArrayList<>();

    public ArrayList<AuditDataGetterSetter> getBaProfileList() {
        return BaProfileList;
    }

    public void setBaProfileList(ArrayList<AuditDataGetterSetter> baProfileList) {
        BaProfileList = baProfileList;
    }
}
